Trying to install DevMenu

Discussion in '3DS - Homebrew Development and Emulators' started by disengage_0, Feb 18, 2015.

  1. disengage_0
    OP

    disengage_0 Member

    Newcomer
    30
    1
    Aug 28, 2013
    Canada
    Winnipeg
    Can anyone help me install Devmenu or tell me if it's even possible? I don't have a gateway card or 3ds r4 card, and I tried the Palantine CFW run.bat method but I couldn't get it to connect. Any other options to install cias's?
     
  2. Dimensional

    Dimensional GBAtemp Advanced Fan

    Member
    592
    82
    Dec 7, 2008
    United States
    Texas
    You NEED gateway for installation of emunand/devmenu and cias. And your 3DS must have firmware version between 4.5 and 9.2, otherwise you're out of luck.
     
  3. disengage_0
    OP

    disengage_0 Member

    Newcomer
    30
    1
    Aug 28, 2013
    Canada
    Winnipeg
    Not really, I installed emunand with only the GW files, not the actual gateway cart
     
  4. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,507
    1,154
    May 23, 2012
    Not true, you can use the leaked CFW. Going by what OP said he has a 4.x 3DS and has tried it already.

    disengage_0 your only options are Gateway, MT Card, or the leaked CFW. Plenty of other people have had the 'failed to connect' issue, try reading around and see if any of the solutions offered work for you.
     
  5. disengage_0
    OP

    disengage_0 Member

    Newcomer
    30
    1
    Aug 28, 2013
    Canada
    Winnipeg
    Wait, leaked CFW? Where can I get it, or what should I search for?
     
  6. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    The firmware you using was stolen and is not official in any way
     
  7. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,507
    1,154
    May 23, 2012
    The CFW palantine takes credit for IS the leaked one.
     
  8. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,458
    800
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    You're using the leaked CFW already. The Palantine CFW is just a small modified version of it.
     
  9. DarkFlare69

    DarkFlare69 GBAtemp Psycho!

    Member
    4,629
    2,465
    Dec 8, 2014
    United States
    Ohio
    Back to OPs question: Make sure you're in CFW, and you've loaded a webpage in the Internet Browser. Stay in the Internet Browser, and then run run.bat.